mime.SGMLFilter Class Reference
Inheritance diagram for mime.SGMLFilter:

## Public Member Functions

| __init__ (self, out)
| handle_comment (self, comment)
| unknown_starttag (self, tag, attr)
| handle_data (self, data)
| handle_entityref (self, ref)
| handle_charref (self, ref)
| unknown_endtag (self, tag)
| handle_special (self, data)
| write (self, buf)
| parse_declaration (self, i)

## Public Attributes

| out = out

## Detailed Description

    Parse HTML and pass through all constructs unchanged.  It is intended for
       derived classes to implement exceptional processing for selected cases.

The documentation for this class was generated from the following file:

- mime.py